import React from "react";
import styles from "./index.module.scss";
 function AAAAA() {
  
  return (
    <div className={styles.AAAAA}>
      <h1>AAAAA</h1>
    </div>
  )
}

const MemoAAAAA = React.memo(AAAAA);

export default MemoAAAAA;
